$colorsite='#d20001'; //rojo
//$colorsite='#3c5a98';  //azul
body {
	margin: 0px;
/*	background: url(images/fondo.gif); background-repeat: repeat-x;
*/
}

a: visited {
color: #666666;
}

#cabecerab {
width: 1000px; 
margin: auto;
}
#foto {
border:0px; 
margin-top: 5px;
margin-left: auto;
margin-right: auto;
visibility:visible z-index:1; 
}

/* contador */
#contador {
position:absolute;
top:300px; 
margin-left: auto;
margin-right: auto;
height: 100px;
visibility:visible z-index:100; 
color:#FFFFFF;
} 
.contador {
font-family: 'Droid Serif', serif;
font-style: italic;
font-weight: 400;
font-size: 2.5em;
letter-spacing: 0.05em;
}
.contadorp {
font-family: 'Droid Serif', serif;
font-style: italic;
font-weight: 400;
font-size: 15px;
margin-left: 100px;
 vertical-align: middle;
letter-spacing: 0;
 }
.contadorpf {
font-family: 'Droid Serif', serif;
font-style: italic;
font-weight: 400;
font-size: 15px;
margin-left: 0px;
 vertical-align: middle;
letter-spacing: 0;
 }

#cabecera {
width: 1000px; 
margin: auto;
padding: 0px;
}



#nav { 
width:1000px; 
margin: auto;
}
#nav ul { 
margin-left:55px; 
margin-top:0px; 
margin-bottom:0px; 
margin-right:0px; 
list-style:none; 
padding: 0px; 
}
#nav a, #nav strong, #nav span { 
padding-left: 5px; 
padding-bottom: 4px; 
padding-right: 5px; 
padding-top: 6px; 
float:left; 
display:block; 
color:#aa1e32;  
text-decoration:none; 
font-family: Arial,Verdana,Sans; 
font-size:12px;
}
#nav a { 
float:none; 
}
#nav li { 
padding-left: 10px; 
padding-bottom: 0; 
padding-right: 10px; 
padding-top: 0; 
float:left; 
color:#aa1e32;  
margin:0; 
}
#nav #current {  
color: #384a71; 
}
#nav #current a { 
padding-left: 10px; 
padding-bottom: 4px; 
padding-right: 10px; 
padding-top: 6px;  
color: #384a71; 
}
#nav a:hover { 
color: #aa1e32; 
}   

#cabecera {
width: 1000px; 
margin: auto;
padding-top: 0px;
background: url('images/cabeceraobservatorioprincipal.gif');
}

#cuerpo {
width: 1000px; 
margin: auto;
padding-top: 30px;
}
#cuerpop {
width: 1000px; 
margin: auto;
padding-top: 0px;
}

a {color: #aa1e32;font-weight: normal;}
a:link{color:#aa1e32;text-decoration:none;}
a:visited{color:#aa1e32;text-decoration:none;}
a:hover{color:#aa1e32;text-decoration:underline;}


#menu {
width: 200px; 
float: left;
}

#centro {
width: 800px; 
float: left;
}
#centro6 {
width: 600px; 
float: left;
}

#derecha {
width: 190px; 
float: right;
padding-left: 8px;
padding-top: 8px;
border-top: 25px solid #384a71;
}

#derecha p {
font-family: Arial, Verdana, Helvetica, sans-serif;  
font-weight: normal;
color: #FFFFFF;
font-size: 12px;
padding-left: 0px;
margin-top: -27px;
margin-bottom: 10px;
}

.footer {
width: 1000px; 
float: right;
background: #384a71;
margin-top: 10px;
}

#quintoa {
border-top: 5px solid #aa1e32;
width: 175px; 
float: left;
margin-left: 3px;
margin-right: 15px;
margin-top: 10px;
margin-bottom: 0px;
}

#quinto {
border-top: 5px solid #aa1e32;
width: 175px; 
float: left;
margin-left: 14px;
margin-right: 14px;
margin-top: 10px;
margin-bottom: 0px;
}

#quintoe {
border-top: 5px solid #aa1e32;
width: 175px; 
float: left;
margin-left: 15px;
margin-right: 0px;
margin-top: 10px;
margin-bottom: 0px;
}

.quintocontent {
margin:0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 5px;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.75em;
}

.color {
margin:0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 5px;
padding-bottom: 5px;
font-family: Arial, Helvetica, sans-serif;
color: #aa1e32;
font-size: 0.75em;
}

.cabecera {
font-family: Arial, Verdana, Helvetica, sans-serif;  
color: white;
letter-spacing: 0.1em;
font-size: 12px;
margin-top: 10px;
margin-left: 10px;
margin-bottom: 0px;

}

.subcabecera {
font-family: Arial, Verdana, Helvetica, sans-serif;  
color:#000000;  
letter-spacing: 0.1em;
font-size: 12px;
margin-top: 7px;
margin-left: 10px;
}




/* contenidos */

#contenidos  { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 130%;
font-weight:normal;
color: #333333;
padding-left: 5px;
padding-right: 5px;
margin-top: 20px;
text-align:left;
}

#contenidos p { 
padding: 3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 120%;
color: #333333;
margin: 0px;
}


#contenidos li { 
padding: 10px;
border: 0px solid #384a71;
list-style: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 130%;
font-weight:normal;
color: #333333;
margin-left: 70px;
margin-right: 50px;
margin-bottom: 10px;
}

#contenidos li a { 
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 9pt;
line-height: 130%;
}


#contenidos li a:visited{ 
list-style: none;
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 9pt;
line-height: 130%;
color: #666666;
}

#contenidos li a:hover{ 
list-style: none;
font-weight:normal;
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 130%;
color: #aa1e32;
text-decoration: underline;
}

#contenidos h1 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight:normal;
margin-top: 15px;
background:none;
color:#384a71; 
padding:0px;
}

#contenidos h2 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#666666;
font-size: 10pt;
line-height: 130%;
font-weight: normal;
padding: 0px;
margin-top: 15px;
margin-bottom: 5px;
text-align:left;
border-top: 0px solid #333333;
border-bottom: 0px solid #333333;
}

#contenidos  img { 
margin-left: 0px;
margin-right: 10px;
padding: 0px;
margin-top: 0px;
border: 0px black solid;
}





.documento  { 
padding: 10px;
margin-bottom: 10px;
border: 0px solid #384a71;
background: #eceef2;
}



.documento  p { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 130%;
font-weight:normal;
color: #333333;
padding-left: 5px;
padding-right: 5px;
margin: 0px;
text-align:left;
}

.documento  a { 
font-weight:normal;
text-decoration: none;
}

.documento a:hover { 
font-weight:normal;
text-decoration: underline;
}

.documento  a:visited { 
color: #666666;
font-weight:normal;
text-decoration: none;
}


/* columnas */
.col img { 
float:left;
padding-left: 5px;
padding-right: 5px;
padding-top: 0px;
padding-bottom: 5px;
}

.col object {
	float:left;
	padding: 5px;
padding-top: 0px;
padding-bottom: 5px;
}
.col table {
padding: 5px;
padding-top: 0px;
padding-bottom: 5px;
}
.mmf {
margin-bottom: 5px;
}

.cen img { 
padding-left: 5px;
padding-right: 5px;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

.cen object {
padding-left: 5px;
padding-right: 5px;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

/* ESTILOS DE LAS NOTICIAS */

.noticiahome  {
font-family: Verdana, Arial, Helvetica, sans-serif;  
font-size: 9px;
padding-left: 5px;
padding-right: 5px;
}


.enlace  {
font-family: Arial, Verdana, Helvetica, sans-serif;  
font-size: 13px;
margin-top: 0px;
margin-left: 0px;
padding: 0px;
margin-bottom: 10px;
text-decoration:none;
}

.enlace a, a:link {
color: #aa1e32;
text-decoration:none;
}

.enlace a:hover {
color: #aa1e32;
text-decoration:underline;
}

.enlace a:visited {
color: #CCCCCC;
text-decoration:none;
}

.titulo  {
font-family: Arial, Verdana, Helvetica, sans-serif;  
font-weight: normal;
color: black;
font-size: 12px;
padding-left: 0px;
margin-top: 3px;
margin-bottom: 0px;
}

.textonews  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 130%;
color: #333333;
font-weight:normal;
margin-top: 3px;
margin-bottom: 10px;
}





/* IMAGENES */

img.thumb {
	float:left;
	padding:5px;
	margin-right:10px;
	margin-top:0px;
	margin-bottom:1px;
	border:1px solid #c4c4c4;
	background-color: white;
}



/*menu planes*/

#navigation_planes ul li ul {
 display:none; 
 }
#navigation_planes .displayMe {
 display:block; 
 }
#navigation_planes { 
width:100%; 
float:left; 
}
#navigation_planes  ul { 
margin-left:0px; 
margin-top:0px; 
margin-bottom:0px; 
margin-right:0px; 
list-style:none; 
padding: 0; 
}
#navigation_planes  a, #nav strong, #nav span { 
padding-left: 5px; 
padding-bottom: 4px; 
padding-right: 12px; 
padding-top: 6px; 
float:left; 
display:block; 
color:#333333;  
text-decoration:none; 
font-family: Arial,Verdana,Sans; 
font-size:12px;
}
#navigation_planes  a { 
float:none; 
}
#navigation_planes  li { 
padding-left: 5px; 
padding-bottom: 0; 
padding-right: 0; 
padding-top: 0; 
color:#333333;  
margin:0; 
border-top: 1px dotted #999999;
}
#navigation_planes  #current {  
color: #FFFFFF; 
background-color:#9da6b9;
}
#navigation_planes  #current a { 
padding-left: 5px; 
padding-bottom: 4px; 
padding-right: 10px; 
padding-top: 6px;  
color: #FFFFFF; 
background-color:#9da6b9;
}
#navigation_planes  a:hover { 
color: #990033; 
}   

/*fin menu planes*/



#contenidos .submenu {
padding-top:0px;
list-style-type: none;
width: 90%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
margin-top: 0px;
margin-bottom:20px;
margin-left: 0px;
margin-right: 5px;
padding-right: 20px;
border-top: 1px solid #384a71;
border-bottom: 1px solid #384a71;
}

#contenidos .submenu ul {
list-style-type: none;
padding-left: 0px;
margin-top: 0px;
margin-bottom:0px;
margin-left: 0px;
margin-right: 5px;
}

#contenidos .submenu li {
list-style-image: url(images/bolo.gif); 
text-decoration: none;
font-size:13px;
padding-top:3px;
padding-bottom:3px;
padding-left:0px;
padding-right:15px;
margin:0px;
border: none;
}

#contenidos .submenu li a:hover { 
text-decoration: underline;
}

#producto  {
color: white; 
margin:0px; 
padding:0px; 
font-size:10pt; 
font-family:Arial,Helvetica,Sans; 
}




#producto a:link {
color: white; 
margin:0px; 
padding:0px; 
font-size:10pt; 
font-family:Arial,Helvetica,Sans; 
text-decoration:none;
}

#producto a:visited {
color: white; 
margin:0px; 
padding:0px; 
font-size:10pt; 
font-family:Arial,Helvetica,Sans; 
text-decoration:none;
}

#producto a:hover {
color: white; 
margin:0px; 
padding:0px; 
font-size:10pt; 
font-family:Arial,Helvetica,Sans; 
text-decoration:none;
}


#impresora {
width:580px; 
float:left; 
text-align:left;
padding-top:5px;
padding-bottom:3px;
}


#paginador {
width:590px; 
float:left; 
text-align:center;
padding-top:5px;
padding-bottom:0px;
}

.division {
font-family: Verdana, Arial, Helvetica, sans-serif;  
font-size: 9px;
margin-bottom:1px; 
color:#666666; 
padding:0px;
}

.autor {
font-family: Verdana, Arial, Helvetica, sans-serif;  
font-size: 11px;
margin-top:3px;
margin-bottom:0px;
margin-left:0px;
padding:0px
 }

.resumen {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 130%;
color: #333333;
font-weight:normal;
margin-top:0px; 
margin-bottom:0px; 
margin-left:0px; 
padding:0px;
}

#buscador { 
font-family: Arial,Verdana,Sans; 
font-size:12px;
padding-left: 0px; 
padding-bottom: 0px; 
padding-right: 0px; 
padding-top: 0px; 
margin-left: 0px; 
margin-bottom: -10px; 
margin-right: 0px; 
margin-top: 0px; 
float:left; 
display:block; 
color: #333333;
}

#tops li { 
margin-left:0px; 
padding-left:0px; 
margin-top:0px; 
margin-bottom:20px; 
margin-right:0px; 
list-style:none; 
padding: 0; 
}

#tops h2 { 
font-size:14px;
color: #384a71;
}

.tabla  {
font-size:10pt; 
font-family:Arial,Helvetica,Sans; 
color: #000000;
margin-top:0px; 
margin-bottom:0px; 
margin-left: 0px; 
margin-right:0px; 
padding: 0px;
}

#impresion {
width: 800px;
float: right;
}



